﻿.home-huy-gia-cons-left span.title-decor {
    display: block;
    font-size: 20px;
    font-family: monM;
    color: #f8bc1c;
    margin: auto;
    text-align: center;
}

.home-huy-gia-cons:before {
    content: "";
    position: absolute;
    background: url(/Design/img/HuyGiaCons/bg2.png) no-repeat;
    background-size: cover;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.img-decor-check-huy-gia:before {
    content: "";
    position: absolute;
    background: #fff;
    left: -62px;
    top: 0;
    width: 48px;
    height: 1px;
    bottom: 0;
    margin: auto;
}

.img-decor-check-huy-gia:after {
    content: "";
    position: absolute;
    background: #fff;
    right: -62px;
    top: 0;
    width: 48px;
    height: 1px;
    bottom: 0;
    margin: auto;
}

.check-full-huy-gia-cons {
    text-align: center;
}

    .check-full-huy-gia-cons h4 {
        margin: 0;
        font-family: monM;
        color: #f8bc1c;
        font-size: 34px;
        font-weight: normal;
        text-align: center;
    }

a.p-btn-more-huy-gia-cons span:hover {
    color: #FFEB3B;
}

a.p-btn-more-huy-gia-cons span {
    font-size: 14px;
    font-family: monR;
    display: inline-flex;
    color: #f8bc1c;
    align-items: center;
}

a.p-btn-more-huy-gia-cons {
    text-align: center;
}

    a.p-btn-more-huy-gia-cons span svg {
        margin-left: 7px;
    }

        a.p-btn-more-huy-gia-cons span svg path {
            fill: #f5b91b;
        }

.check-full-huy-gia-cons {
    margin-top: 85px;
}

    .check-full-huy-gia-cons ul li h5 {
        font-family: monB;
        color: #f8bc1c;
        font-size: 25px;
        margin: 0;
        font-weight: normal;
        margin-top: 7px;
        animation: scale_title running 8s infinite;
    }

    .check-full-huy-gia-cons ul li:nth-child(2) h5 {
        animation-delay: 2s;
    }

    .check-full-huy-gia-cons ul li:nth-child(2) span {
        animation-delay: 2s;
    }

    .check-full-huy-gia-cons ul li:nth-child(3) h5 {
        animation-delay: 4s;
    }

    .check-full-huy-gia-cons ul li:nth-child(3) span {
        animation-delay: 4s;
    }

    .check-full-huy-gia-cons ul li:nth-child(4) h5 {
        animation-delay: 6s;
    }

    .check-full-huy-gia-cons ul li:nth-child(4) span {
        animation-delay: 6s;
    }

    .check-full-huy-gia-cons ul li span {
    }

    .check-full-huy-gia-cons ul li {
        list-style: none;
        text-align: center;
    }

.img-decor-check img {
    width: 25px;
    height: auto;
    animation: roll-2 8s running infinite;
}

@keyframes roll-1 {
    10% {
        transform: rotateY(0) scale(1);
    }

    20% {
        transform: rotateY(180deg) scale(1.2);
    }

    30% {
        transform: rotateY(0) scale(1);
    }
}

@keyframes roll-2 {
    40% {
        transform: rotate(0) scale(1);
    }

    45% {
        transform: rotate(20deg);
    }

    50% {
        transform: rotate(-20deg) scale(1.2);
    }

    55% {
        transform: rotate(20deg);
    }

    60% {
        transform: rotate(0) scale(1);
    }
}

.home-huy-gia-cons {
    background-color: #10131f;
    padding: 98px 0 120px 0;
    position: relative;
}

span.decor-tt-a {
    font-size: 25px;
    font-family: MonM;
    color: #ffffff;
    font-weight: normal;
}

.check-full-huy-gia-cons ul li span {
    display: block;
    font-size: 17px;
    font-family: 'MonR';
    color: #fff;
    margin-top: 15px;
    line-height: 140%;
    animation: scale_sum running 8s infinite;
}

.img-decor-check {
    width: 42px;
    height: 42px;
    border: 1px solid #fff;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
}

.check-full-huy-gia-cons ul {
    display: grid;
    grid-auto-rows: minmax(min-content, max-content);
    grid-template-columns: repeat(4, minmax(0, 1fr));
    column-gap: 40px;
    row-gap: 22px;
    margin-top: 56px;
}

.img-decor-check-huy-gia {
    display: inline-flex;
    text-align: center;
    margin: auto;
    margin-top: 8px;
    position: relative;
    align-items: center;
    justify-content: center;
}

    .img-decor-check-huy-gia img {
        margin: auto;
    }

.home-huy-gia-cons-detail {
    padding: 0 131px;
}

span.decor-ttt-a {
    display: block;
    font-size: 16px;
    color: #fff;
    font-family: 'MonR';
    padding: 0 62px;
    line-height: 145%;
}

span.decor-tt-a strong {
    color: #f8bc1c;
    font-weight: normal;
}

.home-huy-gia-cons-detail section {
    text-align: center;
}

.none {
    display: none;
}

@keyframes scale_title {
    0% {
        transform: scale(1);
    }

    5% {
        transform: scale(1.3);
    }

    10% {
        transform: scale(1);
    }
}

@keyframes scale_sum {
    10% {
        transform: scale(1);
    }

    15% {
        transform: scale(1.3);
    }

    20% {
        transform: scale(1);
    }
}
/*mobile*/
@media(max-width:1023px) {
    .home-huy-gia-cons {
        padding: 25px 0;
    }

    .home-huy-gia-cons-detail {
        padding: 0;
    }

    span.decor-tt-a {
        font-size: 17px;
        line-height: 150%;
    }

    span.decor-ttt-a {
        padding: 0;
        font-size: 15px;
        text-align: justify;
    }

    .check-full-huy-gia-cons h4 {
        font-size: 20px;
    }

    .check-full-huy-gia-cons {
        margin-top: 30px;
    }

        .check-full-huy-gia-cons ul {
            display: grid;
            grid-auto-rows: minmax(min-content, max-content);
            grid-template-columns: repeat(2, minmax(0, 1fr));
            column-gap: 28px;
            row-gap: 22px;
            margin-top: 30px;
        }

            .check-full-huy-gia-cons ul li h5 {
                font-size: 17px;
            }

            .check-full-huy-gia-cons ul li span {
                font-size: 13px;
                text-align: justify;
            }
}